#container
{
width: 940px;

margin: auto;
padding: 10px;
text-align: left;
}


#globalnavigation
{
height: 25px;
padding: 0 10px 0 0;
}


#visualkey, #visualkey_klein
{
clear: both;
position: relative;
height: 90px;
background: url(../images/vk_bg.jpg) repeat-x;
}

#visualkey_klein
{
height: 45px;
border-bottom: 2px solid #ffffff;
}
#visualkey_klein p
{
margin:0;padding:0;position:absolute;bottom:6px;right:30px;font-size:1.25em;font-weight:bold;color:#606060;
}

#vk_logo
{
position: absolute;
bottom: 10px;
left: 26px;
}

#visualkey_klein #vk_logo
{
bottom: 7px;
}

#vk_spenden
{
position: absolute;
top: 40px;
left: 434px;
}

#vk_specialnavigation
{
position: absolute;
top: 7px;
right: 10px;
}


#vk_search_form
{
position: absolute;
bottom: 13px;
right: 32px;
margin: 0;
}

#mainnavigation
{
margin: 1px 0 0 0;
background: url(../images/mainnav_bg.gif);
}

#sitepath
{
padding: 5px 10px 5px 16px;
}

#content
{
padding: 10px 10px 0 10px;
overflow: auto;

/*
background-image: url(../images/right_column_fake.gif);
background-repeat: no-repeat;
background-position: bottom right;
*/
}

#content_left
{
width: 548px;
margin: 0 10px 0 0;
float:left;

}


#content_right
{
width: 362px;
margin: 0 0 10px 0;
float:left;
}

#content_full
{
xwidth: 548px;
margin: 0 0 0 0;

}

#pagenavigation
{
clear: both;
height: 20px;
padding: 5px 20px 5px 5px;

}

#content_bottom
{
clear: both;
height: 117px;
margin: 0 0 10px 0;
padding: 10px 5px 10px 5px;
}

#sitenavigation
{
clear: both;
xheight: 125px;
margin: 0 0 5px 0;
padding: 10px 12px 10px 12px;
overflow: auto;
}

#sitelogo
{
clear: both;
height: 85px;
margin: 0 0 0 0;
padding: 17px 0 0 0;
border: 1px solid #959595;
text-align: center;

}

#page_bottom
{
width: 930px;
text-align: center;
margin: auto;
padding: 8px 15px 30px 15px;

}
